$kind: http-request
url: "{{Local_URL}}payroll-runs/08f8bdfb-1c1b-43e5-8f00-4989fc68f24e/reverse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"nets\": [\r

    \    {\r

    \      \"id\": \"fa915cb6-729d-4267-8f65-1d9b6f786b72\",\r

    \      \"action\": \"approved\"\r

    \    }\r

    \  ],\r

    \  \"remarks\": \"Reviewed by HR manager for September payroll\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
